0 Replies Latest reply on Mar 20, 2005 11:04 AM by Chris Sauze

    XDoclet and jdk specifications

    Chris Sauze Newbie

      Hi all,

      I read in a book on using XDoclet with Eclipse and JBoss that XDoclet doesn't support project construct with J2EE sdk 1.4 specifications, but only with 1.3 ones. Does anybody know about somekind of a restriction, or the book just not up to date.

      regards.
      chrispp.